%define	upstream_name	 XML-Dumper
%define	upstream_version 0.81

Name:       perl-%{upstream_name}
Version:    %perl_convert_version %{upstream_version}
Release:    %mkrel 8

Summary:	Perl module for dumping Perl objects from/to XML
License:	GPL
Group:		Development/Perl
Url:		http://search.cpan.org/dist/%{upstream_name}/
Source0:	ftp://ftp.perl.org/pub/CPAN/modules/by-module/XML/%{upstream_name}-%{upstream_version}.tar.bz2


BuildRequires:	perl(Compress::Zlib)
BuildRequires:	perl(XML::Parser)
BuildArch: 	noarch


%description
Perl module for dumping Perl objects from/to XML.

%prep
%setup -q -n %{upstream_name}-%{upstream_version}

%build
%{__perl} Makefile.PL INSTALLDIRS=vendor
%make

%{__make} test

%install
%{makeinstall_std}

%files
%doc README Changes
%{_mandir}/*/*
%{perl_vendorlib}/XML

%changelog
* Tue Jul 11 2017 bb2 <bb2> - 0.810.0-8pclos2017
- rebuild against updates

